/*
 * author kcz
 * date 2019-11-20
 */
import LQKFListFormView from "./index.vue";

LQKFListFormView.install = function(Vue) {
  Vue.component(LQKFListFormView.name, LQKFListFormView);
};

export default LQKFListFormView;
